/* -------------------------------- 

common module

-------------------------------- */
html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background-color: white;
	font-size: 15px;
	line-height: 1.9em;
	color:#333;
	font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

body, html {
  /* important */
  height: 100%;
}

a:link {
	color: #444;
	text-decoration: none;
}

a:visited {
	color: #444;
	text-decoration:none;
}

a:active {
	color: #444;
	text-decoration:none;
}

a:hover {
	color: #000;
	text-decoration: none;
}

.cd-container {
  width: 90%;
  margin: 0 auto;
}

.cd-container950 {
  width: 90%;
  max-width: 950px;
  margin: 0 auto;
}

.cd-container::after, .cd-container950::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

/* -------------------------------- 

main module 

-------------------------------- */
.cd-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 70px;
	background-color: rgba(255,255,255,0.95);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	z-index: 2;
  filter: alpha(opacity=90);        /* ie lt 8 */
  -ms-filter: "alpha(opacity=90)";  /* ie 8 */
  -moz-opacity:0.9;                 /* FF lt 1.5, Netscape */
  -khtml-opacity: 0.9;              /* Safari 1.x */
}
.cd-header:after {
  content: "";
  display: table;
  clear: both;
}
.cd-header #cd-logo {
  float: left;
  margin: 10px 0 10px 20px;
}
.cd-header #cd-logo img {
  display: block;
}


/* -------------------------------- 

PC

-------------------------------- */
@media only screen and (max-width: 768px) {
  .cd-header {
    height: 50px;
  }
  .cd-header #cd-logo img{
    margin: 2px 0 0 5px;
    height: 30%;
    width: 30%;
  }
}
.cd-main-nav ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.cd-main-nav ul.is-visible {
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}
.cd-main-nav a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  background: #2f292a;
  border-top: 1px solid #453c3d;
  color: #8e7d7f;
}
footer{
  height: 30px;
  width: 90%;
  padding-top: 0px;
  margin: 0 auto;
  font-size: 11px;
}
/* -------------------------------- 

PC表示

-------------------------------- */

@media only screen and (min-width: 970px) {
  .cd-main-nav {
    width: auto;
    height: auto;
    background: none;
    cursor: auto;
  }
  .cd-main-nav ul {
    position: static;
    width: auto;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    line-height: 70px;
    float: right;
  }
  .cd-main-nav ul.is-visible {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  .cd-main-nav li {
    display: inline-block;
    margin-left: 1em;
  }
  .cd-main-nav a {
    display: inline-block;
    height: auto;
    line-height: normal;
    background: transparent;
    padding: .6em 1em;
    border-top: none;
    color: #3d3536;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px!important;
    font-size: 0.875rem;
  }
  .no-touch .cd-main-nav a:hover {
    color: #99a478;
  }
}

.cd-main-content {
  height: 100%;
  position: relative;
  z-index: 1;
}

.cd-fixed-bg {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1;
}

.cd-h100 {
	min-height: 100%;
}
.cd-h50 {
	min-height: 50%;
}
.cd-h30 {
	min-height: 30%;
}
@media only screen and (max-width: 648px) {
  .cd-h100 {
    min-height: 40%;
  }
}
.cd-fixed-bg h1,.cd-fixed-bg h2{
	position: absolute;
	left: 50%;
	top: 50%;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	width: 90%;
	max-width: 1170px;
	text-align: center;
	font-size: 30px;
	font-size: 1.875rem;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	color: #323232;
}
.cd-container h2{
  font-size: 1.4em;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  color: #323232;
  padding-bottom: 5px;
}
@media only screen and (max-width: 768px) {
  .cd-container h2 {
    font-size: 1em;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  }
}
/*--写真--*/
.cd-fixed-bg.cd-bg-1 {
	background-image: url(../image/pic01.jpg);
}
.cd-fixed-bg.cd-bg-2 {
	background-image: url(../image/pic02.jpg);
}
.cd-fixed-bg.cd-bg-3 {
  background-image: url(../image/pic03.jpg);
}
.cd-fixed-bg.cd-bg-4 {
	background-image: url(../image/pic04.jpg);
}
.cd-fixed-bg.cd-bg-5 {
	background-image: url(../image/pic05.jpg);
}
.cd-fixed-bg.cd-bg-6 {
	background-image: url(../image/pic06.jpg);
}

@media only screen and (max-width: 648px) {
  .cd-fixed-bg h1, .cd-fixed-bg h2 {
    font-size: 36px;
  }
  .cd-fixed-bg h1 img{
    height: 20%;
    width: 20%;
  }
}
@media only screen and (min-width: 768px) {
  .cd-fixed-bg {
    background-attachment: fixed;
  }
  .cd-fixed-bg h1, .cd-fixed-bg h2 {
    font-size: 48px;
    font-weight: 300;
  }
}
.cd-scrolling-bg {
  position: relative;
  padding: 1em 0;
  line-height: 1.6;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.15);
  z-index: 2;
}

.cd-scrolling-bg-form {
  position: relative;
  min-height: 10%;
  padding: 8em 0 5em 0;
  line-height: 1.6;
  z-index: 2;
}

.cd-scrolling-bg.cd-color-1 {
	background-color: #fbfbfb;
	color: #333;
}
.cd-scrolling-bg.cd-color-2 {
  background-color: #fff;
  color: #333;
}
.cd-scrolling-bg-form.cd-color-3 {
	background-color: #fafafa;
	color: #333;
}

@media only screen and (min-width: 768px) {
  .cd-scrolling-bg {
	padding: 8em 0;
	line-height: 1.8em;
  }
}


/* ************************************************ 
 *	テキスト枠
 * ************************************************ */
 
 @media only screen and (min-width: 768px) {

 .cd-txt-right {
	 float: right;
	 width: 35%;
	 margin-bottom: 3em;
 }
 
 .cd-txt-left {
	 float: left;
	 width: 55%;
	 margin-bottom: 3em;
  }
 }
 
  .cd-txt-right, .cd-txt-left {
	 margin-bottom: 3em;
	 padding-bottom: 20px;
 }
 

 .dealer_list {
	 font-size: 12px;
	 line-height: 1.5em;
 }
 .dealer_list p{
  border-top: 1px solid #ddd;
  padding: 8px 0;
 }
 .dealer_list ul{
 	background: #f1f1f1;
	 padding: 5px;
	 border-radius: 4px;
	 border: 1px solid #dfdfdf;
 	margin-bottom: 15px;
 }
  .dealer_list ul li{
	padding: 5px 0;
  }
 .inquiry-Form {
	 font-size:14px;
	 line-height:1.6em;
 }
 
 .nquiry-name {
	 font-size:24px;
	 line-height:1.8em;
	 font-weight:bolder;
 }
 
 em {
	 font-style:normal;
	 color:#C00205;
 }
